.Style1{font-family: 'AppleCasual','Casual';
font-size: 64px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 22px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 29px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 30px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style9{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #9F72CF;
word-wrap: break-word;}
.Style10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 37px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #9F72CF;
word-wrap: break-word;}
.linkStyle_14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0F32FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#0F32FF; text-decoration:underline;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
word-wrap: break-word;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0D2EE9#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#0D2EE9; text-decoration:underline;}
a.linkStyle_21:hover{color:#FF2600; text-decoration:underline;}
.Style24{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #9E72CE;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style25:visited{color:#0F32FF; text-decoration:underline;}
a.Style25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_32:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_35{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0F32FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_35:visited{color:#0F32FF; text-decoration:underline;}
a.linkStyle_35:hover{color:#FF2600; text-decoration:underline;}
.Style38{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0B28D5#FF2600*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#0B28D5; text-decoration:underline;}
a.linkStyle_39:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0D2EE9#FF2600*/
word-wrap: break-word;}
a.linkStyle_42:visited{color:#0D2EE9; text-decoration:underline;}
a.linkStyle_42:hover{color:#FF2600; text-decoration:underline;}
.Style45{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #9D72CE;
word-wrap: break-word;}
.Style46{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style49{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style50{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style51{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style52{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #9F72CF;
word-wrap: break-word;}
.Style53{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style54{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style56{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.Style57{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style58{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 16px; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.Style59{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style60{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style61{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style62{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #C38CFE;
word-wrap: break-word;}
.Style63{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.Style64{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 16px; 
font-weight: 400;
font-style: oblique;
word-wrap: break-word;}
.linkStyle_65{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF2600#FF2600*/
word-wrap: break-word;}
a.linkStyle_65:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_65:hover{color:#FF2600; text-decoration:underline;}
.Style68{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.linkStyle_69{font-family: 'Helvetica',sans-serif;
font-size: 16px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF363A#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#FF363A; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_76{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF2600#FF2600*/
word-wrap: break-word;}
a.linkStyle_76:visited{color:#FF2600; text-decoration:underline;}
a.linkStyle_76:hover{color:#FF2600; text-decoration:underline;}
.Style79{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.linkStyle_80{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FF363A#FF2600*/
word-wrap: break-word;}
a.linkStyle_80:visited{color:#FF363A; text-decoration:underline;}
a.linkStyle_80:hover{color:#FF2600; text-decoration:underline;}
.Style83{font-family: 'Helvetica-BoldOblique','Helvetica',sans-serif;
font-size: 19px; 
font-weight:700; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.linkStyle_84{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#013FF2#FF2600*/
word-wrap: break-word;}
a.linkStyle_84:visited{color:#013FF2; text-decoration:underline;}
a.linkStyle_84:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_87{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0140F4#FF2600*/
word-wrap: break-word;}
a.linkStyle_87:visited{color:#0140F4; text-decoration:underline;}
a.linkStyle_87:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_90{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0140F4#FF2600*/
word-wrap: break-word;}
a.linkStyle_90:visited{color:#0140F4; text-decoration:underline;}
a.linkStyle_90:hover{color:#FF2600; text-decoration:underline;}
.Style93{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}